﻿.pagesbanner .pagesbanner-animate.liquor-bannertxt {padding:0;transform:translateY(-50%);left:3%;text-align:left;width:43%;color:#fff;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .container {padding:0;max-width:100%;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p1 {color:#F7E497;font-weight:500;font-size:3.2vw;position:relative;padding-bottom:.7vw}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p1:after {content:'';width:3vw;height:.2vw;background:#F7E497;position:absolute;left:0;bottom:0;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p2 {font-weight:500;font-size:1.9vw;line-height:1.3;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt ul {display:flex;flex-wrap:wrap;gap:1vw;margin-top:2vw}
.pagesbanner .pagesbanner-animate.liquor-bannertxt ul li {border-radius:50px;border:.15vw solid #F7E497;padding:.2vw .9vw;font-size:1.34vw;font-weight:500;line-height:1.3;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt ul li:nth-child(2) {margin-right:6vw}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p4 {font-weight:500;font-size:1.35vw;line-height:1.3;margin-top:1.5vw}
@media (min-width:2001px){.pagesbanner .pagesbanner-animate.liquor-bannertxt .p1 {font-size:68px;padding-bottom:12px}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p1:after {width:60px;height:4px;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p2 {font-size:40px;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt ul {gap:20px;margin-top:40px}
.pagesbanner .pagesbanner-animate.liquor-bannertxt ul li {padding:5px 18px;font-size:30px;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt ul li:nth-child(2) {margin-right:9vw}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p4 {font-size:30px;margin-top:40px}}
@media (min-width:2401px){.pagesbanner .pagesbanner-animate.liquor-bannertxt .p1 {font-size:85px;padding-bottom:20px}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p1:after {width:80px;height:6px;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p2 {font-size:52px;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt ul {gap:25px;margin-top:45px}
.pagesbanner .pagesbanner-animate.liquor-bannertxt ul li {padding:5px 20px;font-size:38px;}
.pagesbanner .pagesbanner-animate.liquor-bannertxt ul li:nth-child(2) {margin-right:100px}
.pagesbanner .pagesbanner-animate.liquor-bannertxt .p4 {font-size:37px;margin-top:50px}}